#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Sat Jul 05 17:52:57 EDT 2025
alwaysLogTamperWarnings=true
